@charset "utf-8";
@import url("reset.css");

body {
	font:100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin:15px 0;
	color:#000;
}
strong {font-weight:700;color:#343;}
em {font-style:italic;}
.container {
	width:960px;
	background:#EBF5E7;
	margin:0 auto;
}

/*  _______________________________________

	VIRSUS (baneris)
    _______________________________________  */

.preheadr {
	background:#063;
	color:#FFF;
	text-shadow:1px 1px 1px #030;
}
.preheadr h2 {
	font:bold 11px/18px Georgia, "Times New Roman", Times, serif;
	text-align:left;
	padding-left:15px;
}
.preheadr h3 {
	font:bold 11px/17px "Times New Roman", Times, serif;
	text-align:right;
	margin-right:15px;
}
.headr {
	background:#B4DAA5;
	padding-left:15px;
}
.headr div#khflogospan {margin-left:40px;}
.headr img#khflogo {padding-top:5px;}
.headr h1 {
	font:bold 16px/24px Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	text-align:center;
	padding-top:12px;
	text-shadow:1px 1px 1px #E2F1DC;
}
.headr h1 span {
	font:bold 22px/28px Georgia, "Times New Roman", Times, serif;
	text-shadow:1px 1px 1px #FFF;
}

/*  _______________________________________

	SONAS (rbar - desinys)
    _______________________________________  */

.sidebar {
	width:170px;
	float:left;
	padding-bottom:10px;
}
.rbar .sidebar {
	width:155px;
	float:right;
}
.sidebar.sb2r {
	width:155px;
	float:right;
}
.publishers-logos {background:#FFF;}
.publishers-logos img {
	display:block;
	padding:15px 0 15px 44px;
}
.sidebar h6 {
	font:bold 11px/18px Georgia, "Times New Roman", Times, serif;
	text-shadow:1px 1px 1px #E2F9DC;
	text-align:center;
	display:block;
	height:18px; /* kitaip neveikia IE6 filter */
	padding:5px 15px;
	background:#B4DAA5; /* fallback (Opera) */
	background:-moz-linear-gradient(top, #EBF5E7, #8ABE74); /* Mozilla */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#EBF5E7), color-stop(100%,#8ABE74)); /* Chrome, Safari */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#EBF5E7', endColorstr='#8ABE74', GradientType=0 ); /* ie 5.5 - 7 */
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient( startColorstr='#EBF5E7', endColorstr='#8ABE74', GradientType=0)"; /* IE 8 */
}
.sidebar ul {padding:10px 0 30px 6px;}
.sidebar ul li {
	background:url(../img/bul07.gif) no-repeat left 5px;
	font:10px/14px Verdana, Geneva, sans-serif;
	padding-left:11px;
	color:#063;
}
.sidebar ul li a {
	color:#063;
	text-decoration:none;
}
.sidebar ul li a:hover {color:#0C6;}
/* left menubar */
.sidebar ul.lmenu {
	background:#DAECD2;
	border-bottom:1px solid #FFF;
	padding:0;
}
.sidebar ul.lmenu li {
	background:none;
	font-size:11px;
	line-height:24px;
	text-align:left;
	position:relative;
	float:none;
	display:block;
	margin:0;
	padding:3px 10px 1px 10px;
	border-top:1px solid #FFF;
	border-bottom:1px solid #B4DAA5;
}
.sidebar ul.lmenu li a, .sidebar ul.lmenu li a:visited {
	color:#063;
	display:block;
}
.sidebar ul.lmenu li.lcurrent, .sidebar ul.lmenu li.lcurrent a {
	background:#F3FAF1;
}
.sidebar ul.lmenu li:hover {
	background:#F3FAF1;
	margin:0;
	padding:3px 10px 1px 10px;
	border-top:1px solid #FFF;
	border-bottom:1px solid #B4DAA5;
}
.sidebar ul.lmenu li a:hover {color: #063;}

/* arhyvo lmenu */
.sidebar ul.almenu {
	background:#F3FAF1;
	padding:0;
	margin:0;
}
.sidebar ul.almenu li {
	background:none;
	padding:0;
	margin:0;
	display:block;
	border-bottom:1px solid #DAECD2;
}
.sidebar ul.almenu li a {
	display:block;
	padding:10px 0 10px 10px;
}
.sidebar ul.almenu li a:hover {
	background: #E3F7DF;
	color:#022;
}
.sidebar ul li a.acurr,
.sidebar ul.almenu li a.acurr {color:#303;}

/*  _______________________________________

	VIDURYS
    _______________________________________  */

.content {
	background:#FFF;
	width:790px;
	float:left;
	padding:15px 0;
}
.rbar .content { /* su desiniu saidbaru */
	width:805px;
	float:right;
}
.nobar .content { /* be saidbaru */
	width:960px;
	float:none;
}
.content.w2sbr {width:635px;} /* su dviem saidbarais */
.content h4,
.content h5,
.content h6 {color:#6BB74F; letter-spacing:1px;}
.content .maincnt h4 a {color:#6BB74F;}
.content .maincnt h4 a:hover {color:#6BB7CF;}
.grnBox {
	width:495px;
	float:left;
	background:#EBF5E7;
	border:1px solid #B4DAA5;
	height:190px;	/* kad butu vienodi auksciai */
	margin-bottom:15px;
}
.grnBox #abstr1{width:314px; float:left;}
.grnBox #abstr2{width:181px; float:left;}
.grnBox.bxPubl{width:291px; margin-left:14px;}
#jcr {height:65px;}
#jcr ul li {
	display:inline;
	background:url(../img/bul011.gif) no-repeat left 2px;
	padding-right:20px;
}
.grnBox h3 {
	font:bold 12px/18px Georgia, "Times New Roman", Times, serif;
	text-shadow:1px 1px 1px #9C9;
	text-align:left;
	padding:5px 0 5px 15px;
	background:#B4DAA5; /* fallback (Opera) */
	background:-moz-linear-gradient(top, #EBF5E7, #8ABE74); /* Mozilla */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#EBF5E7), color-stop(100%,#8ABE74)); /* Chrome, Safari */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#EBF5E7', endColorstr='#8ABE74', GradientType=0 ); /* ie 5.5 - 7 */
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient( startColorstr='#EBF5E7', endColorstr='#8ABE74', GradientType=0)"; /* IE 8 */
}
.grnBox ul {padding:10px 10px 5px 10px;}
.grnBox ul li {
	background:url(../img/bul011.gif) no-repeat left 3px;
	font:10px/14px Verdana, Geneva, sans-serif;
	padding-left:16px;
	padding-bottom:7px;
}
.grnBox.bxPubl ul li {padding-bottom:9px;}
#jcr {height:60px;}
#jcr ul {padding-top:5px;}
#jcr ul li {
	display:inline;
	background:url(../img/bul011.gif) no-repeat 0px 2px;
	padding-left:15px;
	padding-right:0;
}

/*  _______________________________________

	Pagrindinis turinys
    _______________________________________  */

.maincnt .grnBox {
	background:none;
	float:none;
	border:none;
	height:auto;
	margin-bottom:5px;
	width:560px;
}
.maincnt .grnBox #abstr1 {width:350px;}
.maincnt .grnBox #abstr2 {width:205px;}
.w2sbr .maincnt .grnBox ul {padding:5px 10px 0 35px;}
.maincnt .grnBox #abstr2 ul {padding-left:15px;}
.w2sbr .maincnt .grnBox ul li {
	background:url(../img/bul011.gif) no-repeat left 2px;
	font:11px/14px Verdana, Geneva, sans-serif;
	padding-left:16px;
	padding-bottom:5px;
	color:#000;
}
.maincnt img {
	float:left;
	padding:0 15px 10px 0;
}
.maincnt img#kuriame {
	float:right;
	padding:0 0 10px 10px;
}
.maincnt img.img-padl {
	padding-left:15px;
}
.maincnt ul,
.maincnt ol {padding:0 40px 15px 25px;}
.maincnt ul li {
	background:url(../img/bul08.gif) no-repeat left 6px;
	font:12px/16px Tahoma, Geneva, sans-serif;
	padding-left:12px;
	padding-bottom:8px;
}
.maincnt ol li {
	font:12px/16px Tahoma, Geneva, sans-serif;
	padding-left:12px;
	padding-bottom:8px;
}
.article ul,
.w2sbr .maincnt ul,
.vol .maincnt ul {padding:0 40px 5px 48px;}
.vol .maincnt ol {padding:0 40px 5px 36px;}
.article ol li,
.article ul li,
.w2sbr .maincnt ul li {padding-bottom:5px;}
.article ul li ul,
.w2sbr .maincnt ul li ul,
.vol .maincnt ul li ul {padding:5px 40px 0 15px;}
.maincnt ul li ul li {background:url(../img/bul07.gif) no-repeat left 7px;}

.article ol.deci li {
	background:none;
	list-style-type:decimal;
	margin-left:30px;
	padding-left:2px;
}
.article ol.alpha li {
	background:none;
	list-style-type:lower-alpha;
	margin-left:30px;
	padding-left:2px;
}
.map ul {padding:0 40px 5px 15px;}
.map ul li {
	padding-bottom:0;
	margin-top:8px;
}

/* TIBE emblema */
.maincnt .mark {
	background: url(../img/mark.gif) no-repeat left 0;
	float:right;
	margin:0 15px 5px 10px;
	width:248px;
	height:86px;
	overflow:hidden;
}
.vol .mark {margin-right:0; margin-top:0;}
.maincnt .mark.ltm {background: url(../img/marklt.gif) no-repeat left 0;}
.maincnt .mark p {
	font:bold 10px/14px Georgia, "Times New Roman", Times, serif;
	text-shadow:1px 1px 1px #EFF;
	letter-spacing:1px;
	text-transform:uppercase;
	text-align:center;
	text-indent:0;
	color:#39892E;
	padding:8px 0 3px 0;
}
.maincnt .mark p span {font: bold 13px/16px Georgia, "Times New Roman", Times, serif;}
.maincnt .mark ul {padding:0; margin:0;}
.maincnt .mark ul li {
	background:none;
	font:10px/12px "Times New Roman", Times, serif;
	letter-spacing:0.2px;
	text-align:left;
	padding:0 0 0 24px;
	color:#053;
}
.maincnt .mark ul li.li-1only {padding:5px 0 0 52px;}
.li-1only span {margin-left:10px;}
.maincnt .mark ul li.li-1only-lt {padding:5px 0 0 65px;}
.li-1only-lt span{margin-left:-40px;letter-spacing:0.5px;}
.maincnt h4,
.maincnt h5 {
	font:small-caps bold 16px/30px Verdana, "Times New Roman", Arial, sans-serif;
	text-shadow:1px 1px 1px #222;
	padding:0 15px 8px 15px;
}
.maincnt h4 span {
	font:bold 24px/30px Georgia, "Times New Roman", Times, serif;
}
.maincnt h6 {
	font:bold 14px/26px Georgia, "Times New Roman", Times, serif;
	text-shadow:1px 1px 1px #222; /* #353 */
	padding:10px 15px 6px 15px;
}
#err {font-variant:normal;text-transform:none;color:#963;}
.content h5#err {padding-left:15px;}
.vol .maincnt h4 {
	font:small-caps bold 16px/30px Tahoma, Geneva, sans-serif;
	padding-bottom:8px;
}
.vol .maincnt h5 {
	font:small-caps bold 15px/17px Georgia, "Times New Roman", Times, serif;
	padding-top:23px;
}
.vol .maincnt h6 {
	font:bold 14px/20px Georgia, "Times New Roman", Times, serif;
	padding:11px 15px 6px 15px;
	color:#6BB74F;
}
.container.vol {background:#FFFFFF url(../img/bg170l.gif) repeat-y left top;}
.vol .maincnt.article h5 {
	font:small-caps bold 15px/17px Georgia, "Times New Roman", Times, serif;
	letter-spacing:0.2px;
	text-transform:none;
	text-shadow:none;
	color:#588040;
	padding-bottom:12px;
	padding-top:10px;
}
.vol .maincnt.article h5 span {
	font:italic 13px/23px Verdana, "Times New Roman", Times, serif;
	color:#3F4F31;
	letter-spacing:normal;
}
.vol .maincnt h5.subtitle,
.vol .maincnt .subtitle h5 {
	font:bold 15px/17px Georgia, "Times New Roman", Times, serif;
	letter-spacing:0.1px;
	text-shadow:none;
	color:#588040;
	padding-bottom:5px;
}
.vol .maincnt .subtitle h5 span {
	font:bold 13px/15px Georgia, "Times New Roman", Times, serif;
}
.vol .maincnt .subtitle p {
	font:italic 13px/23px Verdana, "Times New Roman", Times, serif;
	color:#3F4F31;
	text-indent:0;
	padding-bottom:0;
	margin-bottom:-6px;
}
.vol .maincnt .h7 {
	font:bold small-caps 15px Verdana, Geneva, sans-serif;
	color:#363;
	padding:10px 0 15px 15px;
	text-indent:0;
}

.maincnt p {
	font:13px/16px Tahoma, Geneva, sans-serif;
/*	font:12px/14px Verdana, Geneva, sans-serif; */
/*	font:13px/16px Georgia, "Times New Roman", Times, serif;*/
	padding-bottom:10px;
	text-indent:2.5em;
	text-align:justify;
	text-justify:newspaper;
	padding-left:15px;
}
.noindentp p, p.noindentp{text-indent:0;}
.rbar .maincnt p {
	padding-left:0;
	padding-right:15px;
}
.w2sbr .maincnt p {
	padding-left:15px;
	padding-right:15px;
}
.maincnt sup {
	font:10px/10px Tahoma, Geneva, sans-serif;
	vertical-align:3px;
	margin-left:1px;
	margin-right:1px;
}
.maincnt sub {
	font:9px/9px Tahoma, Geneva, sans-serif;
	vertical-align:sub;
	margin-left:1px;
	margin-right:1px;
}
.maincnt .addr {
	font:11px/14px Verdana, Geneva, sans-serif;
	text-align:left;
	text-indent:0;
}
.maincnt .addr.indnt {padding-left:47px;}
.maincnt .autoriai,
.maincnt .autoriai p {
	text-align:right;
	font:italic 14px/17px Georgia, "Times New Roman", Times, serif;
}
.maincnt p.autorius {
	text-align:right;
	font:italic 14px/17px Georgia, "Times New Roman", Times, serif;
	padding-bottom:0;
}
.maincnt .autoriai .addr,
.maincnt .autorius .addr {font:italic 11px/14px Verdana, Geneva, sans-serif;}
.maincnt a {
	color:#069;
	text-decoration:none;
	outline:0;
}
.maincnt a:visited {color:#063;}
.maincnt dt {
	font:bold 12px/16px Verdana, Arial, sans-serif;
	margin-left:15px;
	padding-bottom:5px;
	color:#363;
}
.maincnt dd {
	font:normal 11px/15px Verdana, Arial, sans-serif;
	margin-left:45px;
	padding-bottom:5px;
}
.maincnt dd  strong {font-weight:bold; font-style:italic;}

.maincnt dl.colr dt {color:#588040;}
.maincnt dl.colr dd {font-style:italic;}

/* DT, DD on the same line*/
.maincnt dl.colum {
	font:11px/14px Verdana, Arial, sans-serif;
	padding:0;
	padding-top:15px;
	margin:0;
}
.maincnt dl.colum dt {
	color:#588040;
	float:left;
	clear:left;
	font-style:normal;
	font-weight:bold;
	margin:4px 5px 0 15px;
	padding:0;
	width:250px;
}
.maincnt dl.colum.lt dt {width:180px;}
.maincnt dl.colum dd {
	font-style:italic;
	margin:4px 0 0 0;
	padding:0;
	overflow:hidden; /* make dd clear the left floated dts, hasLayout below does that for ie6 and below */
}
* html .maincnt dl.colum dd {zoom:1; /* hasLayout for ie6 and below to make dd clear left floated dt's */}
.content.w2sbr .maincnt dl.colum dd,
.content.w2sbr .maincnt dl.colr dd {padding-right:15px;}
.maincnt p.nopadb {padding-bottom:0;}
#lang p {
	text-align:right;
	padding:0;
	margin:0;
}
.content #lang a img {
	float:none;
	padding:0;
	margin:0 0 4px 0;
}

/*  _______________________________________

	REVIEWS
    _______________________________________  */

.maincnt ul.rev-links {padding:10px 40px 5px 15px;}
.maincnt ul.rev-links li {padding-bottom:2px;}
.maincnt ul.rev-links li a {
	font:small-caps bold 14px/17px Georgia, "Times New Roman", Times, serif;
	letter-spacing:0.2px;
	color:#588040;
}
.maincnt ul.rev-links li a:hover {color:#6BB74F;}

.rev-title {
	background:#F3FAF1;
	color:#030;
	border-top:1px solid #C4E6BD;
	border-bottom:1px solid #C4E6BD;
	margin:10px 0 0 15px;
}
.grad {background:#FFF url(../img/gradgrn1.gif) repeat-x left top;}
.revbook .rev-title {margin-bottom:15px;}
.rev-jel {
	background:#FFF;
	border-top:1px solid #C4E6BD;
	height:36px; /* 1-row */
}
.rev-jel.h2rows {height:52px;}
.rev-jel.h3rows {height:68px;}
.rev-jel.h4rows {height:84px;}
.rev-jel.h6rows {height:116px;}
.rev-jel.h2rows-brd {height:52px;border-bottom:1px solid #C4E6BD;}
.vol .maincnt .rev-title h6 {margin:2px 0 15px 12px;padding:0;}
.rev-title h6 a, .rev-title p {
	font:small-caps bold 14px/17px Georgia, "Times New Roman", Times, serif;
	text-shadow:none;
	letter-spacing:0.2px;
	color:#628E46;/*#588040;*/
}
.rev-title p {text-indent:0;padding-left:12px;text-align:left;}
.rev-title p.prep {
	font:12px/16px Verdana, Arial, sans-serif;
	letter-spacing:normal;
	color:#000;
}
.rev-title dl.colum {padding:0;}
.rev-title dl.colum dt {
	font:italic bold 12px/16px Verdana, Arial, sans-serif;
	margin:0 5px 10px 12px;
	width:110px;
	padding:0;
}
.rev-title dl.colum dd {
	font:12px/16px Verdana, Arial, sans-serif;
	margin-bottom:10px;
}
.rev-jel dl.colum {padding:0;}
.rev-jel dl.colum dt {
	padding:10px 0;
	margin:0 5px 0 12px;
	width:110px;
}
.phd .rev-jel dl.colum dt {width:89px;}
.rev-jel dl.colum dd {
	padding:10px 10px 10px 0;
	margin:0 0 0 0;
}
.rev-jel dl.colum dd.flt-bdr {
/*	background:#FFFFFF url(../img/bgrevjel.gif) repeat-y right top;*/
	float:left;
	border-right:1px solid #C4E6BD;
	width:325px;
}
.phd .rev-jel dl.colum dd.flt-bdr {width:144px;}
.rev-jel dl.colum dd.flt-bdr.icnf {width:460px;}
.rev-jel dl.colum dt.clr-w {clear:none; width:130px;}

.rev {margin:0 0 10px 15px;}
.rev img {float:left; margin:0 15px 10px 0;padding:0;}
.rev table {border-bottom:1px solid #C4E6BD;}
.vol .rev td ul {padding:7px 0;}
.vol .rev td ul.noBull {padding-bottom:0;}
.vol .rev td ul.noBull li {background:none;padding-left:0; font:13px/16px Tahoma, Geneva, sans-serif;}
.vol .rev ul li {padding-bottom:4px;}
.vol .rev td ol.deci,
.vol .rev td ol.alpha {
	padding-left:30px;
	padding-top:7px;
}
.vol .rev td ol.deci li,
.vol .rev td ol.alpha li {
	padding-left:0;
	padding-bottom:4px;
}
.vol .rev td ol.deci li {
	background:none;
	list-style-type:decimal;
}
.vol .rev td ol.alpha li {
	background:none;
	list-style-type:lower-alpha;
}

.vol .rev td p {
	font:12px/16px Verdana, Arial, sans-serif;
	padding-bottom:10px;
}
.revbook .rev table {border-bottom:none;}
.rev td {
	font:italic 12px/16px Verdana, Arial, sans-serif;
	padding:0 0 15px 0;
	width:180px;
}
.rev td span {
	font:small-caps bold 14px/16px Verdana, Arial, sans-serif;
	color:#353;
}
.rev td strong {color:#464;}
.phd .rev td {
	background:#F3FAF1;
	padding:5px 0 10px 12px;
	width:248px;
	border-right:1px solid #C4E6BD;
}
.phd.evnt .rev td {width:230px;}
.phd .rev tr:first-child td {padding:15px 0 10px 12px;}
.phd.evnt .rev tr:first-child td {padding-top:8px;}
.evnt .rev table {margin-top:15px;border-bottom:none;}
.rev tr td + td {
	font-style:normal;
	padding-left:15px;
	width:315px;
}
.phd .rev tr td + td {
	background:#FFF;
	font-style:normal;
	padding-left:12px;
	width:495px;
	border-right:none;
}
.phd.evnt .rev tr td + td {width:515px;}
.rev td sup {
	font:9px/9px Tahoma, Geneva, sans-serif;
	vertical-align:4px;
	margin-left:1px;
	margin-right:1px;
}
.rev p {
	font:11px/13px Verdana, Arial, sans-serif;
	text-indent:0;
	padding:0 0 30px 0;
	margin:0;
}
.rev p span{ /* resetinam */
	font:11px/13px Verdana, Arial, sans-serif;
	color:#000;
}
.rev p.rev-note {
	padding:0 0 4px 0;
	clear:left;
}
.phd .rev p.rev-note {padding-top:10px;}

.netw {margin-top:30px;padding:0;}
.netw img {margin:10px 15px 0 300px;}
.netw ul.netw-spons {padding:0 0 10px;}
.netw ul.netw-spons li {
	background:none;
	font:bold 12px/16px Verdana, Arial, sans-serif;
	color:#686;
	text-align:right;
	padding:0 0 2px;
}
.maincnt .netw .addr {text-align:right;padding-bottom:8px;}
.vol .netw h6 {
	font:bold 14px/17px Georgia, "Times New Roman", Times, serif;
	text-shadow:1px 1px 1px #BDB;
	letter-spacing:0.3px;
	color:#628E46;
	margin-bottom:15px;
	padding-left:0;
}
.vol .netw ul {padding-left:15px;margin-bottom:10px;}
.vol .netw ul li strong {color:#353;}

/*  _______________________________________

	PRE-FOOTER (informacine footer dalis)
    _______________________________________  */

.prefooter p {padding-left:15px;}
.prefooter .footrBx {
	background:#C4E6BD; /*#B4DAA5;*/
	color:#000; /*#EBF5E7;*/
	font:10px/13px Verdana, Geneva, sans-serif;
	float:left;
	width:435px;
	height:120px;
	padding:10px 15px 2px 30px;
}
.prefooter .footrBx.bxCont {width:280px;}
.prefooter .footrBx h6 {
	color:#063;/*#CCFF00;*/
	font:bold 13px/18px Verdana, Geneva, sans-serif;
	text-shadow:1px 1px 1px #E2F9DC;
	padding:0 15px 6px 15px;
}
.prefooter .footrBx a {
	color:#074;
	text-decoration:none;
	outline:0;
}
.prefooter #skaitliukas {
	background:#BCE0B6;
	width:105px;
	padding:10px 20px 2px 30px;
	height:120px;
}
.prefooter #skaitliukas h6 {font:bold 12px/18px Verdana, Geneva, sans-serif;}
.prefooter #skaitliukas h6 a {color:#396;}
.prefooter #skaitliukas h6 a:hover {color:#369;}
.prefooter #skaitliukas p {font:11px/13px Verdana, Geneva, sans-serif; color:#444;}
.prefooter #skaitliukas p div {font:10px/16px Verdana, Geneva, sans-serif;}
.prefooter #skaitliukas img {
	margin-left:15px;
	opacity: 0.65; /* CSS3 */
	-moz-opacity: 0.65; /* Older versions of Firefox */
	-khtml-opacity: 0.65; /* Older versions of Safari */
	filter: alpha(opacity=65); /* Internet Explorer */
}
.prefooter #skaitliukas .w3c p {margin:10px 0 0 0;padding:0;}

/*  _______________________________________

	FOOTER (tik kopyraitas)
    _______________________________________  */

.footer {
	padding:4px 0;
	background:#020;
	position:relative;/* this gives IE6 hasLayout to properly clear */
	clear:both; /* this clear property forces the .container to understand where the columns end and contain them */
}
.footer p, .footer p a {
	color:#EBF5E7;
	font:9px Verdana, Geneva, sans-serif;
	text-align:center;
	text-decoration:none;
}

/*  _______________________________________

	leftbar JQuery Accordion menu
    _______________________________________  */

.js #acmenu, .js #acmenu ul {
	list-style-type:none;
	margin:0;
	padding:0;
	width:170px;
}
.js #acmenu li, .js #acmenu li ul li {
	background:none;
	font:11px/24px Verdana, Geneva, sans-serif;
	margin:0;
	padding:0;
}
.js #acmenu {background:#D8EFD1;/*#C4E6BD;*/}
.js #acmenu a {display:block; text-decoration: none;}
.js #acmenu li ul li a ,
.js #acmenu li ul li  a:hover,
.js #acmenu li ul li  a:visited {color: #063;}
.js #acmenu li {padding:0; margin-top:1px;}
.js #acmenu li a {
	text-align:center;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	line-height:25px;
	border-top:1px solid #FFF;
	border-bottom:1px solid #B4DAA5;
}
.js #acmenu li ul li a {
	padding:3px 5px 2px 10px;
	background:#F3FAF1;
	border:none;
	border-bottom:1px solid #B4DAA5;
}
.js #acmenu ul li a {font:10px/22px Verdana, Geneva, sans-serif; text-align:left;}
.js #acmenu li a,
.js #acmenu ul.menu li a,
.js #acmenu li a:visited {color:#063;}
.js #acmenu li a:hover,
.js #acmenu ul.menu li a:hover {background:#BBE0B4;}
.js #acmenu li ul li a:hover,
.js #acmenu ul.menu li ul li a:hover {background:#E3F7DF; color:#022;}
.js #acmenu a.active,
.js #acmenu ul.menu li a.active,
.js #acmenu a.active:hover,
.js #acmenu ul.menu li a.active:hover {background:#BBE0B4;}
.js #acmenu li ul li a.acurr {color:#303;} /* buvo #099 */
div.panel {
	border:1px #000 solid;
	padding:5px;
	margin-top:1px;
}
.js #acmenu div.panel a,
.js #acmenu div.panel li a:hover  {
	display:inline;
	color:#666;
	background:none;
	margin:0;
	padding:0;
	border:none;
	font-weight:bold;
}
.js #acmenu div.panel a:hover {color:#000; text-decoration:underline;}

/*  _______________________________________

	VOLUME contents
    _______________________________________  */

#volcont {
	width:775px;
	margin:10px 0 10px 15px;
	float:left;
	clear:right;
}
#volcont ul {
	padding:5px 0 5px 0;
	margin:0;
	position:relative;
/*	width:775px; galbut reikia IE6 ??? */
}
#volcont li {
	font:13px/16px Tahoma, Geneva, sans-serif;
	text-align:left;
	position:relative;
	padding:0 5em 0 0;
	margin:0 0 .5em 0;
	border-bottom:1px dotted #6BB74F;
	clear:both;
	min-height:0;
}
#volcont li.tab1 {margin-left:1.75em;}
#volcont .lih5 {
	font:bold small-caps 16px/34px Verdana, Geneva, sans-serif;
	border-bottom:none;
	color:#363;
}
#volcont .lih6 {
	font:bold small-caps 14px/30px Verdana, Geneva, sans-serif;
	background:#F3FAF1;
	color:#363;
	border-top:1px solid #C4E6BD;
	border-bottom:1px solid #C4E6BD;
	padding-left:0;
	margin-top:0;
}
#volcont li.preh6 {margin-bottom:10px;}
#volcont li sub {
	font:10px/10px Tahoma, Geneva, sans-serif;
	vertical-align:sub;
	margin-left:1px;
	margin-right:1px;
}
#volcont li span {
	background:#FFF; /* kad nebutu task.linijos */
	padding:1px 0 1px 5px;
	position:absolute;
	bottom:-.35em;
	right:-1px;
}
#volcont li.lih6 span {
	font:13px/16px Tahoma, Geneva, sans-serif;
	bottom:.3em;
	background:#F3FAF1;
	color:#000;
}
#volcont li em {
	margin:0;
	position:relative;
	top:.25em;
	padding:0 5px 0 0;
	background:#FFF; /* kad nebutu task.linijos */
	font-style:normal;
}
#volcont li em em {
	position:static;
	padding:0;
	font-style:italic;
}
#volcont li strong {font-variant:small-caps; font-size:14px;color:#242;}
#volcont .sml-cap {font:small-caps 13px/16px Verdana, Geneva, sans-serif;}
#volcont .sml-cap span {font:13px/16px Tahoma, Geneva, sans-serif;}
#volcont a {
	color:#069;
	text-decoration:none;
	outline:0;
}
#volcont em a {font-style:italic;}
#volcont a:visited {color:#063;}	/* gal #96C */

/*  _______________________________________

	Autoriai (popup)
    _______________________________________  */

.highslide-container dl {
	margin:0;
    padding:0;
	margin-top:10px;
	line-height:1.2;
	text-align:justify;
}
.highslide-container dl dt {
	margin:0;
    padding:0;
	float:left;
	clear:left; 
	font-size:1.2em;
	line-height:0.9;
	font-weight:bold;
	color:#006600;
	display:inline;
}
.highslide-container dl dd {
	margin:0;
    padding:0;
	display:inline;
}
.highslide-container sup {
	font:10px/10px Tahoma, Geneva, sans-serif;
	vertical-align:3px;
	margin-left:1px;
	margin-right:1px;
}
.highslide-container sub {
	font:9px/9px Tahoma, Geneva, sans-serif;
	vertical-align:sub;
	margin-left:1px;
	margin-right:1px;
}
.highslide-container .affiliation h6 {
	letter-spacing:normal;
	font:bold 15px Verdana, Arial, sans-serif;
	text-shadow:none;
	color:#060;
}
.highslide-container .affiliation p {
	text-indent:0;
	font:italic 11px Verdana, Geneva, sans-serif;
}
.nojs.highslide-container dl,
.nojs .highslide-container dl {margin-left:15px;}
.nojs.highslide-container dt,
.nojs .highslide-container dt {font:bold 15px Verdana, Arial, sans-serif;}
.nojs.highslide-container dd,
.nojs .highslide-container dd {font:12px Verdana, Arial, sans-serif;}
.nojs.highslide-container .affiliation h6,
.nojs .highslide-container .affiliation h6 {
	letter-spacing:normal;
	font:bold 15px Verdana, Arial, sans-serif;
	text-shadow:none;
	color:#060;
}
.nojs.highslide-container .affiliation p {
	text-indent:0;
	font:italic 11px Verdana, Geneva, sans-serif;
}
/*  _______________________________________

	MISC float/clear classes, etc.
    _______________________________________  */

.fltrt {/* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float:right;
	margin-left:15px;
}
.fltlft {/* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float:left;
	margin-right:8px;
}
.clearfloat {/* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size:1px;
	line-height:0px;
}
.wspace {
	height:15px;
	background:#FFF;
}
.wspaceb {
	width:960px;
	height:10px;
	background:#FFF;
}
.wspaceb p {
	font:small-caps 12px Verdana, Geneva, sans-serif;
	background:#FFF;
	color:#000;
}
.upp {text-transform:uppercase;}
.just {text-align:justify;}
.spec {font-family:"Times New Roman",Times,serif;}
.container div p.ps {margin:10px 0 0 0; font-size:.75em;font-style:italic;color:#c00;}

/*  _______________________________________

	TOP NAVIGATION MENU BAR (is menu.css)
    _______________________________________  */

#navbar {background:#030; z-index:9;}
#navbar ul{
	margin:0;
	padding:0;
	list-style-type:none;
	z-index:10;
}
#navbar li{
	font:bold 14px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	text-transform:uppercase;
	text-align:center;
	text-shadow:1px 1px 1px #000;
	margin:0;
	display:inline;
}
.topmenu {
	list-style:none;
	width:960px;
	margin:30px auto 0 auto;
	height:25px;
	padding:0 20px;
	border-bottom:1px solid #52711F;
	border-top:1px solid #000;
	background:#030; /* fallback (Opera) */
	background:-moz-linear-gradient(top, #000000 0%, #000000 25%, #8CBF78 100%); /* Mozilla */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(25%,#000000), color-stop(100%,#8CBF78)); /* Chrome, Safari */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#8CBF78', GradientType=0 ); /* IE 5.5 - 7 */
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#8CBF78', GradientType=0 )"; /* IE 8 */
}

.topmenu li {
	float:left;
	text-align:center;
	position:relative;
	padding:4px 10px;
	margin-right:30px;
	margin-top:7px;
	border:none;
}
.topmenu li#liHome {margin-left:285px; margin-right:20px;} /* margin-left:235px; su Linkais */
.topmenu li:hover {
	z-index:2;
	background:#EBF5E7;
	border:1px solid #AAAAAA;
	padding:4px 9px;
}
.topmenu li a {
	color:#EEEEEE;
	outline:0;
	text-decoration:none;
	display:block;
	text-shadow:1px 1px 1px #000;
}
.topmenu li:hover a {
	color:#161616;
	text-shadow:none;
}
.topmenu li .drop {
	padding-right:21px;
	background:url("../img/drop.png") no-repeat right 8px;
}
.topmenu li:hover .drop {
	padding-right:21px;
	background:url("../img/drop.png") no-repeat right 7px;
}
.topmenu li:hover div a {
	color:#030;
	text-transform:none;
	text-align:left;
}
.topmenu li:hover div a:hover, .topmenu li ul li a:hover {
	color:#022;
}
/* Right aligned menu item */
.topmenu .right {
	float:right;
	right:0;
	margin-right:0;
}

/*  _______________________________________

	DROP DOWN MENU
    _______________________________________  */

/* common styles */
.dd_1col {
	margin:4px auto;
	position:absolute;
	background:#DAECD2;
	border:1px solid #AAAAAA;
	border-top:none;
	padding:0;
}

/* Left aligned */
.dd_1col {
	left:-999em; /* Hides the drop down */
	text-align:left;

	/* CSS 3 Stylings */

	-moz-border-radius:0 0 5px 5px;
    -webkit-border-radius:0 0 5px 5px;
    -khtml-border-radius:0 0 5px 5px;
    border-radius:0 0 5px 5px;

	-moz-box-shadow:3px 3px 4px #333;
	-webkit-box-shadow:3px 3px 4px #333;
	box-shadow:3px 3px 4px #333;
	/* For IE 8 */
	-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333333')";
	/* For IE 5.5 - 7 */
	filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333333');
}

/* Drop Downs Sizes */
.wAbout  {width:142px;}
.wEvents {width:166px;}
.wArchive {width:590px; padding:10px 5px;}

/* Showing Drop Down on Mouse Hover - Left aligned */
.topmenu li:hover .dd_1col {left:-1px; top:auto;}

/* Showing Drop Down on Mouse Hover - Right aligned */
.topmenu li .align_right {
	/* Rounded Corners */
	-moz-border-radius:0 0 5px 5px;
    -webkit-border-radius:0 0 5px 5px;
    border-radius:0 0 5px 5px;
}
.topmenu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

/* Columns Sizes */
.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float:left;
	position:relative;
	margin-left:0;
	margin-right:0;
}
.wAbout .col_1 {width:142px;}
.wEvents .col_1 {width:166px;}
.wArchive .col_1 {width:180px;
	margin-left:5px;
	margin-right:5px;
}

/*  _______________________________________

	MENU CONTENT STYLINGS
    _______________________________________  */

#navbar .topmenu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow:none;
	margin:0;
	padding:3px 10px 1px 10px;
	float:none;
	text-align:left;
	display:block;
	border-top:1px solid #FFF;
	border-bottom:1px solid #B4DAA5;
}
#navbar .topmenu li ul li:hover {
	background:#F3FAF1;
	margin:0;
	padding:3px 10px 1px 10px;
	border:none;
	border-top:1px solid #FFF;
	border-bottom:1px solid #B4DAA5;
}
#navbar .topmenu li .wArchive ul li,
#navbar .topmenu li .wArchive ul li:hover {
	padding:0 10px;
	border:none;
}
#navbar .topmenu h6 {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:400;
	letter-spacing:1px;
	font-size:18px;
	line-height:18px;
	margin-top:7px;
	margin-bottom:3px;
	padding-bottom:3px;
	padding-left:10px;
	text-shadow:1px 1px 1px #FFFFFF;
	border-bottom:1px solid #264;
}
/* menu.css pabaiga */
